» Ubuntu » Packages » lucid (10.04LTS) » net » epic4-script-lice
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: lice  ]

Package: epic4-script-lice (1:4.2.5i-1) [universe]

Links for epic4-script-lice

Screenshot

Ubuntu Resources:

Download Source Package lice:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Kurt Roeckx

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Very functional script for epic

LiCe is a script designed for the ircII and EPIC irc clients; it radically improves the usability of these clients, providing features and enhancements that pioneered the way for a whole crowd of imitators. Though there is now much diversity, thousands of LiCe users still declare it the best script ever.

Other Packages Related to epic4-script-lice

  • depends
  • recommends
  • suggests
  • enhances
  • dep: epic4 (>= 1.1.7.20020907-1)
    epic irc client, version 4

Download epic4-script-lice

Download for all available architectures
Architecture Package Size Installed Size Files
all 268.1 kB1,512.0 kB [list of files]